@import "../../styles/base";

.navigation {
    background-color: $primary-color;
    color: white;
}

.img-navbar {
    width: 100px;
    height: 35px;
}

.logout-icon {
    width: 40px;
    height: 40px;
}

.menu {
    height: 40px;
}